Bug 998532 - Snapshot and Rollback Tool
Snapshot and Rollback Tool
Status: NEW
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
ChangeAcceptedF20
: Tracking
Depends On: 998527 1008212 1008211 1021570
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:31 EDT by Jaroslav Reznik
Modified: 2013-10-21 10:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2013-08-19 09:31:14 EDT
This is a tracking bug for Change: Snapshot and Rollback Tool
For more details, see: http://fedoraproject.org//wiki/Changes/Rollback

With the advent of thinly-provisioned LVM pools, it has become possible for us to implement full-system LVM snapshotting for recording rollback points. We are planning to support this for yum updates and eventually fedup upgrades going forwards. This change request notes the addition of new tools provided by the roller-derby project to present an interface and a CLI for managing and initiating rollbacks.
Comment 1 Jaroslav Reznik 2013-10-11 04:44:38 EDT
This message is a reminder that Fedora 20 Accepted Changes 100%
Completed Deadline is on 2013-10-15 [1].

All Accepted Changes has to be code complete and ready to be
validated in the Beta release (optionally by Fedora QA). Required
bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a
point of contingency plan, all incomplete Changes will be 
reported to FESCo for 2013-10-16 meeting. In case of any
questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/20/Schedule
Comment 2 Jaroslav Reznik 2013-10-15 10:20:58 EDT
Move the Change to the next Fedora version, agreed by owner.

Note You need to log in before you can comment on or make changes to this bug.